Lee Elliott wrote:

I have three version here 7174, 7167 & 6629. Both of the 7nnn exhibit the same problem and 6629 won't compile here. Drat!


Which kernel version are you using?  I'm on 2.6.11 here.

Check the forum - there's a patch on there for 6629 with 2.6.11.

Jon

_______________________________________________
Flightgear-devel mailing list
Flightgear-devel@flightgear.org
http://mail.flightgear.org/mailman/listinfo/flightgear-devel
2f585eeea02e2c79d7b1d8c4963bae2d

Reply via email to